<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="zhkx">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Организации ЖКК Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">full name of the object</xs:documentation>
<xs:documentation  xml:lang="ru">Полное наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="district" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">district</xs:documentation>
<xs:documentation  xml:lang="ru">Район</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Руководитель (ФИО)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="chief" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief of</xs:documentation>
<xs:documentation  xml:lang="ru">Должность руководителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contacts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact manager</xs:documentation>
<xs:documentation  xml:lang="ru">Контакты руководителя (телефон, факс, E-mail)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contacts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact for inquiries</xs:documentation>
<xs:documentation  xml:lang="ru">Контакты для справок (телефон, факс, электронный адрес сайта (при наличии), адрес электронной почты)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="mode" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mode</xs:documentation>
<xs:documentation  xml:lang="ru">Режим работы</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>